Subject: Re: Amendment to Mahonia doc
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Mar 2001 01:15:00 -0800 (PST)

Mahonia has signed the documents.  Michael Garberding has the documents to 
obtain Enron signatures.  I hope to have them later today.

Teresa G. Bushman
Enron North America Corp.
1400 Smith Street, EB 3835A
Houston, TX  77002
(713) 853-7895
fax (713) 646-3393
[email-masked]

	Soma Ghosh/ENRON@enronXgate
	03/06/2001 06:41 PM
		 
		 To: Teresa G Bushman/HOU/ECT@ECT
		 cc: Sara Shackleton/HOU/ECT@ECT, Tana Jones/HOU/ECT@ECT
		 Subject: Amendment to Mahonia doc

Teresa,

I'm following up on whether we had our amendment to Mahonia docs (for 
rehypothecation) finally executued. I don't appear to have a copy of the 
executed docs & would be grateful if you would provide them for me if they 
have been executed. If not would you let me know whether Chase are still 
holding the docs for signature. 

Many thanks,

Soma